* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

label .item {
  position: relative;
  
  margin: 2%;
  overflow: hidden;
}
.item img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/*ACCORDION*/
.half {
  float: left;
  width: 100%;
  padding: 0 1em;
}
/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
}
.into {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.babel {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #2F66C1;
  font-weight: bold;
  font-size: 16px;
  line-height: 3;
  cursor: pointer;
}
.blue label {
  background: #2F66C1;
}
.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #568de8;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.blue .tab-content {
  background: #568de8;
}
.tab-content p {
  margin: 1em;
  font-size: 14px;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 100em;
}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=radio] + label::after {
  content: "\25BC";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}


/*DIVIDER*/
.pontainer
{
  text-align: center;
  padding: 0;  
}
.left-div
{
  display: inline-block;
  max-width: 500px;
  text-align: left;
  padding: 20px;
  margin: 10px;
  vertical-align: top;
}
.right-div
{
  display: inline-block;
  max-width: 300px;
  height:auto;
  text-align: left;
  padding: 20px;
  margin: 10px;
}
.left-text, .right-text
{
  font: 16px;
  color: #000;
  height:auto;
}
@media screen and (max-width: 600px) 
{
  .left-div, .right-div
    {
       max-width: 100%;
    }
}

/*Slider*/
.slider{
	width: 640px; /*Same as width of the large image*/
	position: relative;
	/*Instead of height we will use padding*/
	padding-top: 320px; /*That helps bring the labels down*/
	
	margin: 100px auto;
	
	/*Lets add a shadow*/
	box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}


/*Last thing remaining is to add transitions*/
.slider>img{
	position: absolute;
	left: 0; top: 0;
	transition: all 0.5s;
}

.slider input[name='slide_switch'] {
	display: none;
}

.slider label {
	/*Lets add some spacing for the thumbnails*/
	margin: 18px 0 0 18px;
	border: 3px solid #999;
	
	float: left;
	cursor: pointer;
	transition: all 0.5s;
	
	/*Default style = low opacity*/
	opacity: 0.6;
}

.slider label img{
	display: block;
}

/*Time to add the click effects*/
.slider input[name='slide_switch']:checked+label {
	border-color: #ffffff;
	opacity: 1;
}
/*Clicking any thumbnail now should change its opacity(style)*/
/*Time to work on the main images*/
.slider input[name='slide_switch'] ~ img {
	opacity: 0;
	transform: scale(1.1);
}
/*That hides all main images at a 110% size
On click the images will be displayed at normal size to complete the effect
*/
.slider input[name='slide_switch']:checked+label+img {
	opacity: 1;
	transform: scale(1);
}
/*Clicking on any thumbnail now should activate the image related to it*/

/*We are done :)*/
/*Slider Ends*/

/*DIV CSS*/
/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #ffffff;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
/*DIV CSS ENDS*/

/*PURE Slider STARTS*/
#csspurer {
  width: auto;
	height: auto;
	overflow: hidden;
	border: 10px solid #666;
  margin-left:auto;
  margin-right:auto;
}

#purerImages {
	width : 4000px;
	height: 300px;
	overflow: hidden;
	
	/* animation duration: 16s : 5x ~3s display image + 5x ~0.2s slide */
	animation: slide 16s infinite;
	-moz-animation: slide 16s infinite;
	-webkit-animation: slide 16s infinite;
	-o-animation: slide 16s infinite;
}

#purerImages img {
	float: left;
}

@keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -800px;}
	37%{margin-left: -800px;}
	40%{margin-left: -1600px;}
	57%{margin-left: -1600px;}
	60%{margin-left: -2400px;}
	77%{margin-left: -2400px;}
	80%{margin-left: -3200px;}
	97%{margin-left: -3200px;}
	100%{margin-left: 0px;}
}

@-moz-keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -800px;}
	37%{margin-left: -800px;}
	40%{margin-left: -1600px;}
	57%{margin-left: -1600px;}
	60%{margin-left: -2400px;}
	77%{margin-left: -2400px;}
	80%{margin-left: -3200px;}
	100%{margin-left: -3200px;}
}

@-webkit-keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -800px;}
	37%{margin-left: -800px;}
	40%{margin-left: -1600px;}
	57%{margin-left: -1600px;}
	60%{margin-left: -2400px;}
	77%{margin-left: -2400px;}
	80%{margin-left: -3200px;}
	100%{margin-left: -3200px;}
}

@-o-keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -800px;}
	37%{margin-left: -800px;}
	40%{margin-left: -1600px;}
	57%{margin-left: -1600px;}
	60%{margin-left: -2400px;}
	77%{margin-left: -2400px;}
	80%{margin-left: -3200px;}
	100%{margin-left: -3200px;}
}
/*PURE CSS CONTENT ENDS*/


/*RESPONSIVE PURE CSS TABS*/
.labs{
    width: 100%;
    display: block;
    margin: 40px auto;
    position: relative;
}

.labs .lab{
    float: left;
    display: block;
  width:50px;
}

.labs .lab>input[type="radio"] {
    position: absolute;
    left: -9999px;
}

.labs .lab>label {
    display: block;
    padding: 6px 21px;
    font-size: 13px;
    text-transform: capitalize;
    cursor: pointer;
    position: relative;
    color: #FFF;
    background: #4A83FD;
}

.labs .content {
    z-index: 0;/* or display: none; */
    overflow: hidden;
    width: 100%;
    padding: 25px;
    position: absolute;
    top: 25px;
    left: 0;
    background: #303030;
    color: #DFDFDF;
    
    opacity:0;
    transition: opacity 400ms ease-out;
}

.labs>.lab>[id^="lab"]:checked + label {
    background: #303030;
    color: #F5F5F5;
}

.labs>.lab>[id^="lab"]:checked ~ [id^="lab-content"] {
    z-index: 1;/* or display: block; */
   
    opacity: 1;
    transition: opacity 400ms ease-out;
}
/*RESPONSIVE PURE CSS TABSS END HERE*/

/*IMAGE GALLERY*/
.gallery {
    overflow: hidden;
    margin: 10px;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}
.box {
    float: left;
    position: relative;
    width: 20%;
    padding-bottom: 20%;
}

.boxInner {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
}
 .boxInner img { width: 100% }


@media only screen and (max-width:480px) { 
    /* Smartphone view: 1 tile */
    .box {
        width: 100%;
        padding-bottom: 100%;
    }
}
@media only screen and (max-width:650px) and (min-width:481px) { 
    /* Tablet view: 2 tiles */
    .box {
        width: 50%;
        padding-bottom: 50%;
    }
}
@media only screen and (max-width:1050px) and (min-width:651px) { 
    /* Small desktop / ipad view: 3 tiles */
    .box {
        width: 33.3%;
        padding-bottom: 33.3%;
    }
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
    /* Medium desktop: 4 tiles */
    .box {
        width: 25%;
        padding-bottom: 25%;
    }
}
/*IMAGE GALLERY*/

/*CARD EFFECT*/
/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 300px;
	height: 300px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
  border: 5px solid white;
    border-radius: 25px;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}
/*CARD EFFECT ENDS*/

/*FAQ Effect*/
.@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.togglebox {
  width: auto;
  height:auto;
  margin: 0 auto;
  background: #fff;
  transform: translateZ(0);
  box-shadow: 0 1px 1px rgba(0,0,0,.1);
  text-align:left;
}

input[type="radio"] {
  position: absolute;
  opacity: 0;
}

#lebel {
  position: relative;
  display: block;
  height: 30px;
  line-height: 15px;
  padding: 0 20px;
  font-size: 13px;
  font-weight: 700;
  border-top: 1px solid #ddd;
  background: #fff;
  cursor: pointer;
}

#lebel[for*='1'] {
  border: 0;
}

#lebel:after {
  content: url(http://www.allergiologiko.gr/images/icons/down.gif);
  position: absolute;
  top: 0px;
  right: 20px;
  font-family: fontawesome;
  transform: rotate(90deg);
  transition: .3s transform;
}

.sectus {
  height: 0;
  transition: .3s all;
  overflow: hidden;
}

#toggle1:checked ~ label[for*='1']:after,
#toggle2:checked ~ label[for*='2']:after,
#toggle3:checked ~ label[for*='3']:after,
#toggle4:checked ~ label[for*='4']:after,
#toggle5:checked ~ label[for*='5']:after{
  transform: rotate(0deg);
}

#toggle1:checked ~ #content1,
#toggle2:checked ~ #content2,
#toggle3:checked ~ #content3,
#toggle4:checked ~ #content4,
#toggle5:checked ~ #content5{
  height: auto;
}
/*FAQ ENDS HERE*/
<!-- kenooooooooooooooooooooooooo -->

/*PURE CSS TEXT XLIDER*/
/**** plider ****/

#plider, ul
{
	height: 200px;
}

#plider
{
	margin: auto;
	overflow: hidden;
	padding: 20px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	margin-top: 10px;
	border-radius: 10px;
	box-shadow: 2px 2px 14px rgba(0, 0, 0, 0.25);
	position: relative;
	width: 600px;
    height: 200px;
}

#plider li
{
	float: left;
	position: relative;
	width: 600px;
	display: inline-block;
	height: 200px;
}

#plider ul
{
	list-style: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 9000px;
	transition: left .3s linear;
	-moz-transition: left .3s linear;
	-o-transition: left .3s linear;
	-webkit-transition: left .3s linear;
	margin-left: -25px;
  font-family: century gothic;
  color: #666;
}

/*** Content ***/
#textslider {
  width: 60%;
  height:auto;
}
.plider-container
{
	margin: 0 auto;
	padding: 0;
	width: 550px;
  min-height: 180px;
  border-bottom: 1px solid #ccc;
}
.plider-container h4
{
 	text-indent:25px;
  color: #0A7FAD;
  text-shadow: -1px 0px 0px rgba(0, 0, 0, 0.50);
}

.plider-container  p
{
	margin: 10px 25px;
	font-weight: semi-bold;
	line-height: 150%;
	text-align: justify;
}

/*** target hooks ****/

@-webkit-keyframes slide-animation {
	0% {opacity:0;}
	2% {opacity:1;}
	20% {left:0px; opacity:1;}
	22.5% {opacity:0.6;}
	25% {left:-600px; opacity:1;}
	45% {left:-600px; opacity:1;}
	47.5% {opacity:0.6;}
	50% {left:-1200px; opacity:1;}
	70% {left:-1200px; opacity:1;}
	72.5% {opacity:0.6;}
	75% {left:-1800px; opacity:1;}
	95% {opacity:1;}
	98% {left:-1800px; opacity:0;} 
	100% {left:0px; opacity:0;}
}

#plider ul
{
	-webkit-animation: slide-animation 25s infinite;
}

/* use to paused the content on mouse over */

#plider ul:hover
{
	-moz-animation-play-state: paused;
	-webkit-animation-play-state: paused;
}
/*PURE CSS TEXT XLIDER*/

/*hide content*/
@media (max-width: (@grid-float-breakpoint - 1)) {                  
   .content-to-hide {
      display: none;
   }
}

/*SAFE IMAGE GALLERY */
.wrax {
    overflow: hidden;
    margin: 10px;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}
.box {
    float: left;
    position: relative;
    width: 20%;
    padding-bottom: 20%;
}

.boxInner {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
}
 .boxInner img { width: 100% }


@media only screen and (max-width:480px) { 
    /* Smartphone view: 1 tile */
    .box {
        width: 100%;
        padding-bottom: 100%;
    }
}
@media only screen and (max-width:650px) and (min-width:481px) { 
    /* Tablet view: 2 tiles */
    .box {
        width: 50%;
        padding-bottom: 50%;
    }
}
@media only screen and (max-width:1050px) and (min-width:651px) { 
    /* Small desktop / ipad view: 3 tiles */
    .box {
        width: 33.3%;
        padding-bottom: 33.3%;
    }
}
@media only screen and (max-width:1290px) and (min-width:1051px) { 
    /* Medium desktop: 4 tiles */
    .box {
        width: 25%;
        padding-bottom: 25%;
    }
}
/*SAFE IMAGE GALLERY ENDS*/

/*lightbox*/
.thumb {
    display: inline;
    max-height: 200px;
}
#thumblist {
    text-align: center;
    padding: 0;
}
#thumblist img {
    border-radius: 8px;
}
.description {
      color: white;
      text-decoration: none;
}
/** relevant CSS Below **/

.lightbox {
    display: none; /**sets the default display to hide the lightbox until it's the :target**/
    position: fixed; /**the rest of this styling makes the lightbox full screen when selected**/
    z-index: 999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    margin-top: 100px;
}
.lightbox img { /**sets the styling of the image in the lightbox**/
    max-width: 80%;
    max-height: 90%;
    text-align: center;
    margin-top: 100px;
}
.lightbox:target { /**this is where the magic happens. makes the lightbox display when it's the target of a clickable link**/
    outline: none;
    display: block;
}
.previous { /**styling the left arrow**/
    position: fixed;
    left: 4px;
    top: 40%;
    width: 40px;
}
.exit { /**styling the exit button**/
    position: fixed;
    top: 4px;
    right: 4px;
    width: 40px;
    padding-top:20px;
    padding-right:20px;
}
.next { /**styling the right arrow**/
    position: fixed;
    right: 4px;
    top: 40%;
    width: 40px;
}
/* This is the end of CSSBox */

/*IMG*/
.imagus {
 min-height:50px;
}

/* IMAGE ZOOM IN EFFECT */
.item {
/*  position: relative;*/
  margin:5px;
  overflow: hidden;
  width: auto;
}
.item img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}